[setup]
AppTitle      = 震动旋律（含dlc全集）
Version       = 硬盘版 
Ename         = zdxl
AppName       = Program\Pulsen.exe
SoftId        = 10576
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2012/5/21 14:09:54 
RunNum        =6
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
